# IRLID

I wanted to be able to control amplifiers, projectors etc. from Raspberry Pi via infrared. This can be done using LIRC and GPIO. Unfortunately some commercial infrared LED hats use a GPIO pin which conflicts with the pins used for the IQAudio DAC hat. This board fixes that by using GPIO pin 17, and has been tested sitting on top of an IQAudio DAC.

To configure, add the following line to `/boot/config.txt`:

```
dtoverlay=gpio-ir-tx,gpio_pin=17
```

![](./board.png)

